Page MenuHomePhabricator

efl-mono: Share test data among other files.
ClosedPublic

Authored by lauromoura on Jan 3 2019, 1:39 PM.

Details

Summary

Will make easier running/compiling tests in isolation.

Diff Detail

Repository
rEFL core/efl
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 8786
Build 7733: arc lint + arc unit
lauromoura created this revision.Jan 3 2019, 1:39 PM
lauromoura requested review of this revision.Jan 3 2019, 1:39 PM
bu5hm4n accepted this revision.Jan 4 2019, 4:29 AM
bu5hm4n added a subscriber: bu5hm4n.

I can confirm that this compiles ^^

This revision is now accepted and ready to land.Jan 4 2019, 4:29 AM
This revision was automatically updated to reflect the committed changes.
segfaultxavi added a comment.EditedJan 14 2019, 7:10 AM

This was landed without autotools support, even though I commented about it, and now make check is broken. It's my fault for not requesting changes explicitly.

Fixed by 130fe0bf7829d1bd8caae4df084c2975ff246a64